#section1 {
    display: flex;
    justify-content: space-between;
    padding: 1.5rem 10rem 1.5rem 3.5rem;
    background-color: var(--Soft_marble);
}

#section1 .events h3 {
    font-size: 1.3rem;
    text-transform: capitalize;
}

#section1 .events h3 i {
    font-size: 0.9rem;
}

#section1 .events span {
    color: var(--Premium_gold);
}

#section1 .onGoing h4 {
    font-size: 1.3rem;
    text-transform: uppercase;
    color: var(--Premium_gold);
}

#section1 .onGoing h1 {
    font-size: 2.4rem;
    text-transform: capitalize;
    margin-bottom: 1rem;
}

#section1 .onGoing .horizontal-line {
    width: 100px;
    border: 0.1rem solid var(--Premium_gold);
}

@media (max-width: 992px) {
    #section1 {
        padding: 1.5rem 6rem 1.5rem 3.5rem;
    }
}

@media (max-width: 480px) {
    #section1 {
        padding: 1.5rem;
    }

    #section1 .ourWork {
        width: 30%;
    }

    #section1 .onGoing h4 {
        font-size: 1rem;
    }

    #section1 .onGoing h1 {
        font-size: 1.5rem;
        margin-bottom: 1rem;
    }

    #section1 .onGoing .horizontal-line {
        width: 70px;
    }
}

#section2 {
    margin: 2rem 0;
    display: flex;
    justify-content: center;
    width: 100%;
}

#section2 img{
    width: 50%;
    height: 100%;
}